/* Google Overrides */
.gsc-thumbnail,
h1#page-title,
table.gsc-resultsHeader {
  display: none;
}

.gsc-input-box table {
  border: 0;
  margin: 0;
}
.gsst_a .gscb_a {
  color: #d6001c;
}
.gsst_a:hover .gscb_a, 
.gsst_a:focus .gscb_a {
  color: #ab2328;
}
.cse .gsc-search-button-v2, 
.gsc-search-button-v2 {
  background-image: none;
  background-color: #ab2328;
  border: 0;
}
.gsc-result .gs-title {
  height: auto;
  overflow: auto;
  line-height: 1.5em;
}

tr:hover td, 
tr.even:hover td.active, 
tr.odd:hover td.active {
  background-color: white;
}

.cse .gsc-webResult.gsc-result:hover, 
.gsc-webResult.gsc-result:hover, 
.gsc-webResult.gsc-result.gsc-promotion:hover, 
.gsc-results .gsc-imageResult-classic:hover, 
.gsc-results .gsc-imageResult-column:hover {
  border: 0;
}

table.gsc-table-result {
  border: 0;
}
.gsc-control-wrapper-cse .field-collection-view table, 
.gsc-control-wrapper-cse tbody, 
.gsc-control-wrapper-cse tfoot, 
.gsc-control-wrapper-cse thead, 
.gsc-control-wrapper-cse tr, 
.gsc-control-wrapper-cse th, 
.gsc-control-wrapper-cse td {
  border: 0;
}

table.gsc-table-result td.gsc-table-cell-snippet-close {
  font-size: 16px;
  line-height: 1.25em;
  padding: 0 8px;
}
.gsc-url-top {
  line-height: 1.5em;
}